        a {
            text-decoration: none;
            color: unset;
        }
        
        body {
            background-size: cover;
            background-position: center;
            background-repeat: no-repeat;
            background-attachment: fixed;
        }
        
        .header {
            position: relative;
            z-index: 5;
        }
        
        .header>.custom-container {
            padding-top: 10px;
            padding-bottom: 10px;
            z-index: 1;
            position: relative;
        }
        
        .header-container {
            display: flex;
            justify-content: space-between;
            max-width: 1796px;
            margin: 0 auto;
            padding: 10px;
        }
        
        .custom-container {
            max-width: 1510px;
            margin: 0 auto;
            padding: 0 15px;
        }
        
        .header-left {
            background-image: url("");
        }
        
        .header-left,
        .header-right {
            display: flex;
            align-items: center;
        }
        
        .logo-area {
            margin-right: 42px;
        }
        
        .menus {
            display: flex !important;
            gap: 70px;
        }
        
        .header-right {
            display: flex;
            max-width: 100%;
            justify-content: space-between;
            column-gap: 60px;
            align-items: center;
        }
        
        .language-selector {
            font-size: 14px;
            display: flex;
            align-items: center;
            gap: 5px;
            padding-left: 36px;
            padding-right: 36px;
            position: relative;
            align-items: center;
            display: flex;
            column-gap: 8px;
            align-items: center;
            justify-content: center;
        }
        
        .menu-mobile-language-selector {
            display: flex;
            column-gap: 8px;
            align-items: center;
            justify-content: center;
        }
        
        .language-selector::before {
            position: absolute;
            content: "";
            top: -11px;
            left: 0;
            height: calc(100% + 22px);
            width: 1px;
            background: rgba(0, 0, 0, 0.16);
        }
        
        .language-selector::after {
            position: absolute;
            content: "";
            top: -11px;
            right: 0;
            height: calc(100% + 22px);
            width: 1px;
            background: rgba(0, 0, 0, 0.16);
        }
        
        .mobile-language {
            font-family: Mulish;
            font-weight: 500;
            font-style: Medium;
            font-size: 16px;
            line-height: 100%;
            letter-spacing: 0%;
            vertical-align: middle;
            color: rgb(255, 255, 255);
            align-items: center;
            justify-content: center;
            display: flex;
        }
        
        .language {
            font-family: Mulish;
            font-weight: 500;
            font-style: Medium;
            font-size: 16px;
            line-height: 100%;
            letter-spacing: 0%;
            vertical-align: middle;
            color: rgb(0, 0, 0);
            align-items: center;
            justify-content: center;
            display: flex;
        }
        
        .search-area {
            width: calc(100% - 201px);
            max-width: 100%;
            position: relative;
            margin-left: 36px;
            width: 450px;
        }
        
        .search-area input {
            width: 100%;
            padding: 10px;
            padding-left: 40px;
            border: 1px solid rgba(242, 242, 242, 1);
            border-radius: 2px;
            font-size: 14px;
            user-select: none;
            border: none;
            outline: none;
            box-shadow: none;
            font-family: Mulish;
            font-weight: 500;
            font-size: 14px;
            color: #22282BE5;
            background-color: rgba(248, 249, 250, 1);
            -webkit-border-radius: 2px;
            -moz-border-radius: 2px;
            -ms-border-radius: 2px;
            -o-border-radius: 2px;
        }
        
        .search-area .search-area-icon {
            width: 24px;
            height: 24px;
            position: absolute;
            top: 50%;
            left: 6px;
            transform: translate(0px, -50%);
            display: flex;
            align-items: center;
            justify-content: center;
            pointer-events: none;
        }
        
        .search-icon {
            position: absolute;
            left: 10px;
            top: 50%;
            transform: translateY(-50%);
            font-size: 14px;
            color: #888;
        }
        
        .contact-button {
            border: 1px solid #22282B1A;
            border-radius: 4px;
            padding: 12px 30px;
            display: flex;
            align-items: center;
            gap: 10px;
            background: var(--Color, rgba(255, 0, 0, 1));
            -webkit-border-radius: 4px;
            -moz-border-radius: 4px;
            -ms-border-radius: 4px;
            -o-border-radius: 4px;
        }
        
        .sustainability-contact-button {
            border: 1px solid #22282B1A;
            border-radius: 4px;
            padding: 12px 30px;
            display: flex;
            align-items: center;
            gap: 10px;
            background: var(--Color, rgba(255, 0, 0, 1));
            -webkit-border-radius: 4px;
            -moz-border-radius: 4px;
            -ms-border-radius: 4px;
            -o-border-radius: 4px;
        }
        
        .contact-button-text {
            font-family: Mulish;
            font-weight: 500;
            font-style: Medium;
            font-size: 16px;
            leading-trim: NONE;
            line-height: 100%;
            letter-spacing: 0%;
            color: rgba(255, 255, 255, 1);
        }
        
        .contact-icon {
            color: #e91e63;
        }
        
        .socialmedia {
            display: flex;
            align-items: center;
            column-gap: 18px;
        }
        
        .mobil-header-right {
            display: none;
        }
        
        .mobil-search-wrapper input {
            padding: 6px 12px;
            border-radius: 20px;
            border: 1px solid #ccc!important;
            font-size: 14px;
            width: 100%;
            box-shadow: none;
            outline: none;
        }
        
        .mobil-search-wrapper button {
            padding: 6px 16px;
            border-radius: 20px;
            background-color: #EA3F77;
            color: white;
            border: none;
            font-size: 14px;
            cursor: pointer;
        }
        
        .mobile-header-right {
            display: none;
            column-gap: 24px;
        }
        
        .mobile-header-language-selector {
            display: flex;
            align-items: center;
            column-gap: 6px;
        }
        
        .mobil-search-wrapper {
            padding: 6px 15px;
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            transition: .4s;
            display: none;
            align-items: center;
            column-gap: 12px;
            background: #fff;
        }
        
        .mobil-search-wrapper.show {
            top: 100%;
            transition: .4s;
        }
        
        .mobil-search-wrapper input {
            padding: 10px 16px;
            border-radius: 20px;
            border: 1px solid #ccc;
            font-size: 14px;
            width: 100%;
        }
        
        .mobil-search-wrapper button {
            padding: 10px 24px;
            border-radius: 20px;
            background-color: #EA3F77;
            color: white;
            border: none;
            font-size: 14px;
            cursor: pointer;
        }
        
        .mobile-offcanvas {
            display: block;
        }
        
        .overlay {
            height: 100%;
            width: 0;
            position: fixed;
            z-index: 9999;
            top: 0;
            right: 0;
            background-color: rgba(31, 31, 31, 1);
            overflow-x: hidden;
            transition: 0.4s ease;
        }
        
        .overlay-content {
            position: relative;
            top: 60px;
            width: 100%;
        }
        
        .overlay .closebtn {
            position: absolute;
            top: 20px;
            right: 24px;
            font-size: 40px;
            color: #fff;
            text-decoration: none;
        }
        
        .mobile-navbar-pages .accordion-item {
            border: none;
        }
        
        .menuline {
            border-bottom: 1px solid red;
            width: max-content;
        }
        
        .mobile-navbar-pages .accordion-button {
            font-weight: 600;
            font-style: SemiBold;
            font-size: 20px;
            leading-trim: NONE;
            line-height: 100%;
            letter-spacing: 0%;
            background-color: rgba(31, 31, 31, 1) !important;
            color: white;
        }
        
        button.accordion-button.mobile-aco.collapsed {
            border-bottom: 1px solid #FFFFFF29;
        }
        
        .mobile-navbar-pages a {
            display: block;
            color: #FFFFFF;
            font-size: 18px;
            padding: 12px 0;
            font-family: Mulish;
            font-weight: 600;
            font-style: SemiBold;
            font-size: 20px;
            leading-trim: NONE;
            line-height: 100%;
            letter-spacing: 0%;
        }
        
        .mobile-aco {
            font-size: 18px;
            padding-left: 0;
        }
        
        .fixed-menu {
            z-index: 1100;
            position: fixed;
            bottom: 46px;
            left: 50%;
            transform: translate(-50%, 0);
            width: 1570px;
            padding: 37px 73px;
            padding-bottom: 141px;
            border-radius: 4px;
            border: 1px solid transparent;
            background: transparent;
            transition: .4s;
            max-width: 100%;
            user-select: none;
            pointer-events: none;
        }
        
        .fixed-menu.show {
            background: rgba(31, 31, 31, 1);
            transition: .4s;
            pointer-events: auto;
            user-select: auto;
        }
        
        .fixed-menu-buttons {
            position: absolute;
            bottom: 0;
            left: 50%;
            transform: translate(-50%, 0);
            display: flex;
            align-items: center;
            justify-content: center;
            column-gap: 40px;
            padding: 10px 15px;
            background: rgba(31, 31, 31, 1);
            border: 1px solid #22282B1A;
            width: 600px;
            transition: .4s;
            pointer-events: auto;
            box-shadow: 0px 4px 19.6px 0px rgba(255, 255, 255, 0.16);
        }
        
        .fixed-menu-inner {
            visibility: hidden;
            opacity: 0;
            transition: .4s;
            display: flex;
            justify-content: space-between;
            column-gap: 20px;
            height: 420px;
            overflow: hidden;
            overflow-y: auto;
        }
        
        .fixed-menu-content {
            width: 100%;
        }
        
        .fixed-menu-pages-list {
            display: flex;
            flex-direction: column;
            row-gap: 21px;
        }
        
        .fixed-menu.show .fixed-menu-inner {
            visibility: visible;
            opacity: 1;
        }
        
        .menu-col {
            display: none;
            flex-direction: column;
            row-gap: 20px;
        }
        
        .menu-left {
            display: flex;
            border-right: 1px solid #FFFFFF29;
            padding-right: 70px;
        }
        
        .menu-middle {
            border-right: 1px solid #FFFFFF29;
            padding-right: 70px;
        }
        
        .menu-col.active {
            display: flex;
        }
        
        .menu-item-subtitle {
            font-family: Mulish;
            font-weight: 500;
            font-style: Medium;
            font-size: 14px;
            leading-trim: NONE;
            line-height: 100%;
            letter-spacing: 0%;
            color: #fff;
            border-bottom: 1px solid #FFFFFF29;
            padding: 12px 0;
            margin-bottom: 40px;
        }
        
        .menu-item {
            color: #fff;
            text-decoration: none;
            display: flex;
            justify-content: space-between;
            transition: .6s;
            font-family: Mulish;
            font-weight: 600;
            font-style: SemiBold;
            font-size: 18px;
            leading-trim: NONE;
            line-height: 100%;
            letter-spacing: 0%;
            -webkit-transition: .6s;
            -moz-transition: .6s;
            -ms-transition: .6s;
            -o-transition: .6s;
            border-bottom: 1px solid #FFFFFF29;
            padding-bottom: 20px;
        }
        
        .menu-item::after {
            content: "\f054";
            opacity: .6;
            font-family: 'Font Awesome 6 Free';
            font-weight: 600;
        }
        
        .menu-item:hover {
            color: #ff0000;
        }
        
        .menu-item.highlight {
            color: #ff0000;
        }
        
        .menu-col.active {
            display: flex;
        }
        
        .whatsapp-float {
            position: fixed;
            bottom: 20px;
            right: 0px !important;
            margin: 0px !important;
            width: 60px;
            height: 60px;
            z-index: 999;
            transition: transform 0.3s ease;
        }
        
        .whatsapp-float:hover {
            transform: scale(1.08);
        }
        
        .page-title.active {
            color: rgba(31, 31, 31, 1);
        }
        /* MOBILE */
        
        .sustainability-logo {
            display: none;
        }
        
        .footer {
            margin-top: 120px;
            border-top: 2px solid rgba(245, 245, 245, 1);
        }
        
        .footer-logo {
            display: flex;
            margin-bottom: 40px;
        }
        
        .footer-area {
            margin-top: 80px;
        }
        
        .footer-pages {
            display: flex;
            gap: 10px;
            margin-top: 20px;
            justify-content: center;
        }
        
        .footer-page-title {
            font-family: Mulish;
            font-weight: 500;
            font-style: Medium;
            font-size: 16px;
            color: rgba(31, 31, 31, 1);
            text-align: center;
        }
        
        .footer-desc {
            font-family: Mulish;
            font-weight: 500;
            font-style: Medium;
            font-size: 15px;
            leading-trim: NONE;
            line-height: 160%;
            color: rgba(31, 31, 31, 1);
            display: flex;
            justify-content: center;
        }
        
        .footer-alt {
            border-top: 1px solid rgba(245, 245, 245, 1);
            margin-top: 40px;
        }
        
        .argede-logo {
            display: flex;
            justify-content: center;
            margin-top: 50px;
            width: 100%;
            height: 20px;
            margin-bottom: 18px;
        }
        
        .social-icons {
            display: flex;
            gap: 24px;
            justify-content: center;
        }
        
        button.menu-button.active path {
            fill: red !important;
            stroke: red;
        }
        
        .fixed-menu-buttons .menu-button {
            padding: 10px 20px;
            display: flex;
            align-items: center;
            column-gap: 5px;
            font-family: Mulish;
            font-weight: 500;
            font-style: Medium;
            font-size: 15px;
            leading-trim: NONE;
            line-height: 100%;
            letter-spacing: 0%;
            font-weight: 500;
            font-size: 15px;
            line-height: 26.72px;
            border: none;
            background-color: rgba(31, 31, 31, 1);
            color: rgba(255, 255, 255, 1) !important;
            position: relative;
        }
        
        .fixed-menu-buttons button.menu-button.active::after {
            content: "";
            position: absolute;
            bottom: 0;
            left: 0;
            width: 100%;
            height: 2px;
            background: red;
        }
        
        .fixed-menu-img {
            height: 300px;
            width: 100%;
            object-fit: cover;
        }
        
        button.menu-button.levha-button::before {
            position: absolute;
            content: "";
            top: 50%;
            right: -7px;
            height: 28px;
            width: 1px;
            background: #FFFFFF29;
            transform: translate(0px, -50%);
        }
        
        button.menu-button.ambalaj-button::before {
            position: absolute;
            content: "";
            top: 50%;
            right: -7px;
            height: 28px;
            width: 1px;
            background: #FFFFFF29;
            transform: translate(0px, -50%);
        }
        
        @media (max-width: 991px) {
            .menu-left {
                border-right: 0px;
            }
            .menu-middle {
                border-right: 0px;
            }
            .fixed-menu-img {
                height: 300px;
                width: 100%;
                object-fit: cover;
                display: flex;
                align-items: center;
            }
            .fixed-menu-buttons .menu-button {
                padding: 8px;
                display: flex;
                align-items: center;
                column-gap: 5px;
                font-family: Mulish;
                font-weight: 500;
                font-style: Medium;
                font-size: 15px;
                leading-trim: NONE;
                line-height: 100%;
                letter-spacing: 0%;
                font-weight: 500;
                font-size: 15px;
                line-height: 26.72px;
                border: none;
                background-color: rgba(31, 31, 31, 1);
                color: rgba(255, 255, 255, 1) !important;
            }
            .fixed-menu-buttons {
                position: absolute;
                bottom: 0;
                left: 50%;
                transform: translate(-50%, 0);
                display: flex;
                align-items: center;
                justify-content: center;
                column-gap: 18px;
                padding: 8px;
                background: rgba(31, 31, 31, 1);
                border: 1px solid #22282B1A;
                width: max-content;
                transition: .4s;
                pointer-events: auto;
                box-shadow: 0px 4px 19.6px 0px rgba(255, 255, 255, 0.16);
            }
            .fixed-menu-buttons {
                position: relative;
            }
            .menu-col {
                display: flex !important;
                margin-bottom: 25px;
            }
            .banner-title {
                font-size: 40px !important;
            }
            .kurumsal-title {
                font-size: 40px !important;
            }
            .whatsapp-float {
                position: fixed;
                bottom: 130px;
                right: 0px !important;
                margin: 0px !important;
                width: 60px;
                height: 60px;
                z-index: 999;
                transition: transform 0.3s ease;
            }
            .argede-logo {
                display: flex;
                justify-content: center;
                margin-top: 60px !;
            }
            .menus {
                display: flex !important;
                gap: 70px;
                flex-direction: column;
                margin-top: 32px;
            }
            .fixed-menu {
                padding: 20px;
            }
            .menu-pages-title {
                font-family: Mulish;
                font-weight: 500;
                font-style: Medium;
                font-size: 14px;
                leading-trim: NONE;
                line-height: 100%;
                letter-spacing: 0%;
                color: rgba(255, 255, 255, 1);
            }
            .menu-pages-title::before {
                position: absolute;
                content: "";
                left: 0;
                top: 100%;
                height: calc(100% + 22px);
                width: 1px;
                height: 300px;
                background: rgba(255, 255, 255, 0.16);
            }
            .fixed-menu-pages-list ul {
                display: flex;
                flex-direction: column;
                row-gap: 20px;
                padding: 0;
                margin: 0;
                list-style: none;
            }
            .fixed-menu-pages-list ul li a {
                font-family: Poppins;
                font-weight: 500;
                font-size: 20px;
                line-height: 24px;
                color: #ffffff;
                text-decoration: none;
            }
            .fixed-menu-other-pages-list ul {
                display: flex;
                flex-direction: column;
                row-gap: 30px;
                padding: 0;
                margin: 0;
                list-style: none;
            }
            .fixed-menu-other-pages-list ul li a {
                font-family: Poppins;
                font-weight: 500;
                font-size: 15px;
                line-height: 24px;
                text-decoration: none;
            }
            .fixed-menu.show .fixed-menu-inner {
                visibility: visible;
                opacity: 1;
            }
            .fixed-menu.show .fixed-menu-buttons {
                border: 1px solid transparent;
                transition: .4s;
            }
            .fixed-menu-buttons .levha-button {
                padding: 10px 20px;
                display: flex;
                align-items: center;
                column-gap: 10px;
                font-family: Mulish;
                font-weight: 500;
                font-style: Medium;
                font-size: 15px;
                leading-trim: NONE;
                line-height: 100%;
                letter-spacing: 0%;
                font-weight: 500;
                font-size: 15px;
                line-height: 26.72px;
                color: rgba(255, 255, 255, 1) !important;
                position: relative;
            }
            .levha-button svg {
                transition: fill 0.3s ease;
                -webkit-transition: fill 0.3s ease;
                -moz-transition: fill 0.3s ease;
                -ms-transition: fill 0.3s ease;
                -o-transition: fill 0.3s ease;
            }
            button.menu-button::before {
                position: absolute;
                content: "";
                top: 50%;
                right: -7px;
                height: 32px;
                width: 1px;
                background: rgb(255 255 255);
                transform: translate(0px, -50%);
            }
            .levha-button svg path {
                fill: #fff;
                transition: .4s;
                -webkit-transition: .4s;
                -moz-transition: .4s;
                -ms-transition: .4s;
                -o-transition: .4s;
            }
            .levha-button:hover svg path {
                fill: #FF0000;
                transition: .4s;
                -webkit-transition: .4s;
                -moz-transition: .4s;
                -ms-transition: .4s;
                -o-transition: .4s;
            }
            .fixed-menu-buttons .menu-button {
                padding: 8px;
            }
            .mobile-fixed-menu-inner {
                display: none;
            }
            .mobile-fixed-menu-buttons {
                display: flex;
                align-items: center;
                column-gap: 8px;
                flex-wrap: wrap;
                row-gap: 8px;
            }
            .mobile-other-pages ul {
                padding: 0;
                margin: 0;
                list-style: none;
                display: flex;
                align-items: center;
                column-gap: 16px;
                flex-wrap: wrap;
                row-gap: 16px;
            }
            .mobile-other-pages ul li a {
                font-size: 16px;
                line-height: 24px;
                font-family: 'Poppins';
                font-weight: 500;
                color: #102A83;
            }
            .social-icons {
                display: flex;
                gap: 24px;
                justify-content: center;
            }
            .footer {
                margin-top: 120px;
                border-top: 2px solid rgba(245, 245, 245, 1);
            }
            .footer-logo {
                display: flex;
                margin-bottom: 40px;
            }
            .footer-area {
                margin-top: 80px;
            }
            .footer-pages {
                display: flex;
                gap: 10px;
                margin-top: 20px;
                justify-content: center;
            }
            .footer-page-title {
                font-family: Mulish;
                font-weight: 500;
                font-style: Medium;
                font-size: 16px;
                color: rgba(31, 31, 31, 1);
                text-align: center;
            }
            .footer-desc {
                font-family: Mulish;
                font-weight: 500;
                font-style: Medium;
                font-size: 15px;
                leading-trim: NONE;
                line-height: 160%;
                color: rgba(31, 31, 31, 1);
                display: flex;
                justify-content: center;
            }
            .footer-alt {
                border-top: 1px solid rgba(245, 245, 245, 1);
                margin-top: 40px;
            }
            .argede-logo {
                display: flex;
                justify-content: center;
                margin-top: 50px;
                width: 100%;
                height: 20px;
                margin-bottom: 18px;
            }
            .accordion-button:focus {
                z-index: 3;
                outline: 0;
                box-shadow: none;
            }
            .mobile-offcanvas {
                display: none;
            }
            .mobile-navbar-pages .accordion-button::after {
                filter: brightness(0) invert(1) !important;
                -webkit-filter: brightness(0) invert(1) !important;
            }
            .mobile-navbar-pages .accordion-header {
                background-color: rgba(31, 31, 31, 1);
            }
            .mobile-navbar-pages .accordion-body {
                background-color: rgba(31, 31, 31, 1);
            }
            .carousel-item img {
                max-height: 882px;
                object-fit: cover;
            }
            .menu-navbar-pages {
                display: flex;
                column-gap: 40px;
                align-items: center;
            }
        }
        
        @media only screen and (max-width: 1200px) {
            .mobile-offcanvas {
                display: flex;
            }
            .header-right {
                display: none;
            }
            .search-area {
                display: none;
            }
            .mobile-header-right {
                display: flex;
                justify-content: center;
                align-items: center;
            }
            .language-selector {
                display: none;
            }
            .mobile-language-selector {
                display: flex;
            }
            .mobil-search-wrapper {
                display: flex;
            }
            .footer-logo {
                justify-content: center;
            }
            .mobile-language-selector {
                font-size: 14px;
                display: flex;
                align-items: center;
                gap: 5px;
                position: relative;
                align-items: center;
            }
            .mobile-language {
                font-family: Mulish;
                font-weight: 500;
                font-style: Medium;
                font-size: 16px;
                line-height: 100%;
                letter-spacing: 0%;
                vertical-align: middle;
            }
        }
        
        @media only screen and (max-width: 418px) {
            .social-icons {
                gap: 10px;
            }
            .footer-page-title {
                font-size: 14px;
                margin-bottom: 8px;
            }
            .search-area-icon {
                display: none;
            }
            .mobile-language-selector {
                display: none;
            }
            .menu-search-area-icon {
                display: flex;
            }
            .menu-mobile-language-selector {
                display: flex;
                gap: 8px;
                align-items: center;
            }
            .language {
                color: white;
            }
        }